{
	"bmi-installation" : null,
	"compiler-frontend-variant" : "GNU",
	"compiler-id" : "GNU",
	"compiler-simulate-id" : "",
	"config" : "Debug",
	"cxx-modules" : {},
	"database-info" : null,
	"dir-cur-bld" : "/home/blaz/Documents/Projects/umetnost-programiranja-v-c/bvolley/cmake-build-debug",
	"dir-cur-src" : "/home/blaz/Documents/Projects/umetnost-programiranja-v-c/bvolley",
	"dir-top-bld" : "/home/blaz/Documents/Projects/umetnost-programiranja-v-c/bvolley/cmake-build-debug",
	"dir-top-src" : "/home/blaz/Documents/Projects/umetnost-programiranja-v-c/bvolley",
	"exports" : [],
	"forward-modules-from-target-dirs" : [],
	"include-dirs" : 
	[
		"/home/blaz/Documents/Projects/umetnost-programiranja-v-c/bvolley/vendor/raylib/src",
		"/home/blaz/Documents/Projects/umetnost-programiranja-v-c/bvolley/vendor/box2d/include",
		"/home/blaz/Documents/Projects/umetnost-programiranja-v-c/bvolley/vendor/raylib/src/external/glfw/include",
		"/home/blaz/Documents/Projects/umetnost-programiranja-v-c/bvolley/vendor/box2d/src/../include",
		"vendor/box2d/src"
	],
	"language" : "CXX",
	"linked-target-dirs" : [],
	"module-dir" : "/home/blaz/Documents/Projects/umetnost-programiranja-v-c/bvolley/cmake-build-debug/CMakeFiles/bvolley.dir",
	"sources" : 
	{
		"CMakeFiles/bvolley.dir/src/controllers.cpp.o" : 
		{
			"language" : "CXX",
			"source" : "/home/blaz/Documents/Projects/umetnost-programiranja-v-c/bvolley/src/controllers.cpp"
		},
		"CMakeFiles/bvolley.dir/src/court.cpp.o" : 
		{
			"language" : "CXX",
			"source" : "/home/blaz/Documents/Projects/umetnost-programiranja-v-c/bvolley/src/court.cpp"
		},
		"CMakeFiles/bvolley.dir/src/draw.cpp.o" : 
		{
			"language" : "CXX",
			"source" : "/home/blaz/Documents/Projects/umetnost-programiranja-v-c/bvolley/src/draw.cpp"
		},
		"CMakeFiles/bvolley.dir/src/main.cpp.o" : 
		{
			"language" : "CXX",
			"source" : "/home/blaz/Documents/Projects/umetnost-programiranja-v-c/bvolley/src/main.cpp"
		},
		"CMakeFiles/bvolley.dir/src/player.cpp.o" : 
		{
			"language" : "CXX",
			"source" : "/home/blaz/Documents/Projects/umetnost-programiranja-v-c/bvolley/src/player.cpp"
		}
	}
}